{
  "schemaVersion": 1,
  "configProperties": {
    "name": "admin"
  },
  "categories": [],
  "wrappers": [
    {
      "id": "admin",
      "position": 0
    }
  ],
  "apps": [
    {
      "id": "cc8c9a81-cb8c-406b-b4f6-f5b9bd1dd181",
      "name": "overseer",
      "url": "http://192.168.1.22:5055",
      "appearance": {
        "iconUrl": "https://cdn.jsdelivr.net/gh/walkxcode/dashboard-icons/svg/overseerr.svg",
        "appNameStatus": "normal",
        "positionAppName": "column",
        "lineClampAppName": 1,
        "appNameFontSize": 16
      },
      "network": {
        "enabledStatusChecker": true,
        "statusCodes": [
          "200",
          "301",
          "302",
          "304",
          "307",
          "308"
        ]
      },
      "behaviour": {
        "isOpeningNewTab": true,
        "externalUrl": "https://bufet.mangrana.tv/"
      },
      "area": {
        "type": "sidebar",
        "properties": {
          "location": "left"
        }
      },
      "shape": {
        "md": {
          "location": {
            "x": 1,
            "y": 2
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "lg": {
          "location": {
            "x": 1,
            "y": 2
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "sm": {
          "location": {
            "x": 1,
            "y": 2
          },
          "size": {
            "width": 1,
            "height": 1
          }
        }
      },
      "integration": {
        "type": "overseerr",
        "properties": [
          {
            "field": "apiKey",
            "type": "private",
            "value": "MTY4OTUzNDM4NjQwNGJjMDVlZmVmLTM3YWMtNDU4YS1hMDNjLTE4ZjBlNDI4ZTRkNA=="
          }
        ]
      }
    },
    {
      "id": "2f6c534b-62ff-45a0-9a33-37dfd56324f4",
      "name": "qbit",
      "url": "https://torrents.mangrana.tv",
      "appearance": {
        "iconUrl": "https://cdn.jsdelivr.net/gh/walkxcode/dashboard-icons/svg/qbittorrent.svg",
        "appNameStatus": "hover",
        "positionAppName": "column",
        "lineClampAppName": 1,
        "appNameFontSize": 16
      },
      "network": {
        "enabledStatusChecker": true,
        "statusCodes": [
          "200",
          "301",
          "302",
          "304",
          "307",
          "308"
        ]
      },
      "behaviour": {
        "isOpeningNewTab": true,
        "externalUrl": "https://torrents.mangrana.tv/"
      },
      "area": {
        "type": "sidebar",
        "properties": {
          "location": "left"
        }
      },
      "shape": {
        "lg": {
          "location": {
            "x": 0,
            "y": 1
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "md": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "sm": {
          "location": {
            "x": 0,
            "y": 3
          },
          "size": {
            "width": 1,
            "height": 1
          }
        }
      },
      "integration": {
        "type": "qBittorrent",
        "properties": [
          {
            "field": "username",
            "type": "public",
            "value": "admin"
          },
          {
            "field": "password",
            "type": "private",
            "value": "08139724"
          }
        ]
      }
    },
    {
      "id": "e3b62a8f-3541-47dc-8d2a-c278f66fd8cd",
      "name": "Portainer",
      "url": "http://192.168.1.22:9000",
      "appearance": {
        "iconUrl": "https://cdn.jsdelivr.net/gh/walkxcode/dashboard-icons/svg/portainer.svg",
        "appNameStatus": "normal",
        "positionAppName": "column",
        "lineClampAppName": 1,
        "appNameFontSize": 16
      },
      "network": {
        "enabledStatusChecker": true,
        "statusCodes": [
          "200",
          "301",
          "302",
          "304",
          "307",
          "308"
        ]
      },
      "behaviour": {
        "isOpeningNewTab": true,
        "externalUrl": "https://dockers.hack3.cat"
      },
      "area": {
        "type": "sidebar",
        "properties": {
          "location": "right"
        }
      },
      "shape": {
        "md": {
          "location": {
            "x": 0,
            "y": 1
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "lg": {
          "location": {
            "x": 0,
            "y": 3
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "sm": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 1,
            "height": 1
          }
        }
      },
      "integration": {
        "type": null,
        "properties": []
      }
    },
    {
      "id": "bc5190ce-3ea7-4f78-b4ac-737c652ac80a",
      "name": "Prowlarr",
      "url": "http://host.docker.internal:9696",
      "appearance": {
        "iconUrl": "https://cdn.jsdelivr.net/gh/walkxcode/dashboard-icons/svg/prowlarr.svg",
        "appNameStatus": "normal",
        "positionAppName": "column",
        "lineClampAppName": 1,
        "appNameFontSize": 16
      },
      "network": {
        "enabledStatusChecker": true,
        "statusCodes": [
          "200",
          "301",
          "302",
          "304",
          "307",
          "308"
        ]
      },
      "behaviour": {
        "isOpeningNewTab": true,
        "externalUrl": "https://prowlarr.mangrana.tv/"
      },
      "area": {
        "type": "sidebar",
        "properties": {
          "location": "left"
        }
      },
      "shape": {
        "md": {
          "location": {
            "x": 1,
            "y": 0
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "lg": {
          "location": {
            "x": 1,
            "y": 0
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "sm": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 1,
            "height": 1
          }
        }
      },
      "integration": {
        "type": null,
        "properties": []
      }
    },
    {
      "id": "eeb232c3-66bd-4f09-8891-60c4ef9c0928",
      "name": "AGH",
      "url": "http://192.168.1.22:9876",
      "appearance": {
        "iconUrl": "https://cdn.jsdelivr.net/gh/walkxcode/dashboard-icons/svg/adguard-home.svg",
        "appNameStatus": "normal",
        "positionAppName": "column",
        "lineClampAppName": 1,
        "appNameFontSize": 16
      },
      "network": {
        "enabledStatusChecker": true,
        "statusCodes": [
          "200",
          "301",
          "302",
          "304",
          "307",
          "308"
        ]
      },
      "behaviour": {
        "isOpeningNewTab": true,
        "externalUrl": "https://agh.hack3.cat/"
      },
      "area": {
        "type": "sidebar",
        "properties": {
          "location": "right"
        }
      },
      "shape": {
        "md": {
          "location": {
            "x": 1,
            "y": 2
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "lg": {
          "location": {
            "x": 0,
            "y": 5
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "sm": {
          "location": {
            "x": 0,
            "y": 2
          },
          "size": {
            "width": 1,
            "height": 1
          }
        }
      },
      "integration": {
        "type": "adGuardHome",
        "properties": [
          {
            "field": "username",
            "type": "public",
            "value": "admin"
          },
          {
            "field": "password",
            "type": "private",
            "value": "0o1q9i2w"
          }
        ]
      }
    },
    {
      "id": "a0bb6ffb-f5fb-4687-8cad-8b096af082b8",
      "name": "eBooks",
      "url": "http://192.168.1.22:8083",
      "appearance": {
        "iconUrl": "https://cdn.jsdelivr.net/gh/walkxcode/dashboard-icons/png/calibre-web.png",
        "appNameStatus": "normal",
        "positionAppName": "column",
        "lineClampAppName": 1,
        "appNameFontSize": 16
      },
      "network": {
        "enabledStatusChecker": true,
        "statusCodes": [
          "200",
          "301",
          "302",
          "304",
          "307",
          "308"
        ]
      },
      "behaviour": {
        "isOpeningNewTab": true,
        "externalUrl": "https://ebooks.mangrana.tv/"
      },
      "area": {
        "type": "sidebar",
        "properties": {
          "location": "left"
        }
      },
      "shape": {
        "md": {
          "location": {
            "x": 1,
            "y": 3
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "lg": {
          "location": {
            "x": 0,
            "y": 2
          },
          "size": {
            "width": 1,
            "height": 1
          }
        }
      },
      "integration": {
        "type": null,
        "properties": []
      }
    },
    {
      "id": "607f0f24-b9e9-437e-b4a9-7ca5338b46a7",
      "name": "Radarr",
      "url": "http://192.168.1.22:7878",
      "appearance": {
        "iconUrl": "https://cdn.jsdelivr.net/gh/walkxcode/dashboard-icons/svg/radarr.svg",
        "appNameStatus": "hover",
        "positionAppName": "column",
        "lineClampAppName": 1,
        "appNameFontSize": 16
      },
      "network": {
        "enabledStatusChecker": true,
        "statusCodes": [
          "200",
          "301",
          "302",
          "304",
          "307",
          "308"
        ]
      },
      "behaviour": {
        "isOpeningNewTab": true,
        "externalUrl": "https://radarr.mangrana.tv"
      },
      "area": {
        "type": "sidebar",
        "properties": {
          "location": "left"
        }
      },
      "shape": {
        "lg": {
          "location": {
            "x": 1,
            "y": 1
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "md": {
          "location": {
            "x": 1,
            "y": 1
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "sm": {
          "location": {
            "x": 0,
            "y": 1
          },
          "size": {
            "width": 1,
            "height": 1
          }
        }
      },
      "integration": {
        "type": "radarr",
        "properties": [
          {
            "field": "apiKey",
            "type": "private",
            "value": "b4a97b4af03a4cabae8a3a0f9282227c"
          }
        ]
      }
    },
    {
      "id": "8269a372-d0ff-4e80-a448-5204b79cce99",
      "name": "DS File",
      "url": "http://192.168.1.22:7000",
      "appearance": {
        "iconUrl": "https://cdn.jsdelivr.net/gh/walkxcode/dashboard-icons/png/synology-file-station.png",
        "appNameStatus": "normal",
        "positionAppName": "column",
        "lineClampAppName": 1,
        "appNameFontSize": 16
      },
      "network": {
        "enabledStatusChecker": true,
        "statusCodes": [
          "200",
          "301",
          "302",
          "304",
          "307",
          "308"
        ]
      },
      "behaviour": {
        "isOpeningNewTab": true,
        "externalUrl": "https://file.hack3.cat/"
      },
      "area": {
        "type": "sidebar",
        "properties": {
          "location": "right"
        }
      },
      "shape": {
        "md": {
          "location": {
            "x": 1,
            "y": 3
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "lg": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 1,
            "height": 1
          }
        }
      },
      "integration": {
        "type": null,
        "properties": []
      }
    },
    {
      "id": "4d4e6d33-89d1-4222-b967-647908c10b51",
      "name": "Filebot desktop",
      "url": "http://192.168.1.22:5454",
      "appearance": {
        "iconUrl": "https://cdn.jsdelivr.net/gh/walkxcode/dashboard-icons/svg/filebot.svg",
        "appNameStatus": "normal",
        "positionAppName": "column",
        "lineClampAppName": 1,
        "appNameFontSize": 16
      },
      "network": {
        "enabledStatusChecker": true,
        "statusCodes": [
          "200",
          "301",
          "302",
          "304",
          "307",
          "308"
        ]
      },
      "behaviour": {
        "isOpeningNewTab": true,
        "externalUrl": "http://192.168.1.22:5454/"
      },
      "area": {
        "type": "sidebar",
        "properties": {
          "location": "left"
        }
      },
      "shape": {
        "md": {
          "location": {
            "x": 1,
            "y": 4
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "lg": {
          "location": {
            "x": 1,
            "y": 3
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "sm": {
          "location": {
            "x": 1,
            "y": 3
          },
          "size": {
            "width": 1,
            "height": 1
          }
        }
      },
      "integration": {
        "type": null,
        "properties": []
      }
    },
    {
      "id": "be6d75ea-768b-4c33-b6dc-625d6af4ef83",
      "name": "NPM",
      "url": "http://192.168.1.22:81",
      "appearance": {
        "iconUrl": "https://cdn.jsdelivr.net/gh/walkxcode/dashboard-icons/svg/nginx-proxy-manager.svg",
        "appNameStatus": "normal",
        "positionAppName": "column",
        "lineClampAppName": 1,
        "appNameFontSize": 16
      },
      "network": {
        "enabledStatusChecker": true,
        "statusCodes": [
          "200",
          "301",
          "302",
          "304",
          "307",
          "308"
        ]
      },
      "behaviour": {
        "isOpeningNewTab": true,
        "externalUrl": "https://npm.hack3.cat"
      },
      "area": {
        "type": "sidebar",
        "properties": {
          "location": "right"
        }
      },
      "shape": {
        "md": {
          "location": {
            "x": 0,
            "y": 2
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "lg": {
          "location": {
            "x": 0,
            "y": 4
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "sm": {
          "location": {
            "x": 1,
            "y": 2
          },
          "size": {
            "width": 1,
            "height": 1
          }
        }
      },
      "integration": {
        "type": null,
        "properties": []
      }
    },
    {
      "id": "89015714-5f17-4866-af08-35b2ad7c6f1a",
      "name": "Plex",
      "url": "http://192.168.1.22:32400",
      "appearance": {
        "iconUrl": "https://cdn.jsdelivr.net/gh/walkxcode/dashboard-icons/svg/plex.svg",
        "appNameStatus": "normal",
        "positionAppName": "column",
        "lineClampAppName": 1,
        "appNameFontSize": 16
      },
      "network": {
        "enabledStatusChecker": true,
        "statusCodes": [
          "200",
          "301",
          "302",
          "304",
          "307",
          "308",
          "401"
        ]
      },
      "behaviour": {
        "isOpeningNewTab": true,
        "externalUrl": "https://plex.mangrana.tv/web"
      },
      "area": {
        "type": "sidebar",
        "properties": {
          "location": "left"
        }
      },
      "shape": {
        "md": {
          "location": {
            "x": 0,
            "y": 3
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "lg": {
          "location": {
            "x": 0,
            "y": 3
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "sm": {
          "location": {
            "x": 1,
            "y": 0
          },
          "size": {
            "width": 1,
            "height": 1
          }
        }
      },
      "integration": {
        "type": "plex",
        "properties": [
          {
            "field": "apiKey",
            "type": "private",
            "value": "vtZLkuoNdiG1UzaC33YZ"
          }
        ]
      }
    },
    {
      "id": "2bda7da9-0bc5-4626-87f0-e8a0729e2d18",
      "name": "DSM",
      "url": "http://192.168.1.22:5500",
      "appearance": {
        "iconUrl": "https://cdn.jsdelivr.net/gh/walkxcode/dashboard-icons/svg/synology-dsm.svg",
        "appNameStatus": "normal",
        "positionAppName": "column",
        "lineClampAppName": 1,
        "appNameFontSize": 16
      },
      "network": {
        "enabledStatusChecker": true,
        "statusCodes": [
          "200",
          "301",
          "302",
          "304",
          "307",
          "308"
        ]
      },
      "behaviour": {
        "isOpeningNewTab": true,
        "externalUrl": "https://ds.hack3.cat"
      },
      "area": {
        "type": "sidebar",
        "properties": {
          "location": "right"
        }
      },
      "shape": {
        "md": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "lg": {
          "location": {
            "x": 0,
            "y": 2
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "sm": {
          "location": {
            "x": 1,
            "y": 0
          },
          "size": {
            "width": 1,
            "height": 1
          }
        }
      },
      "integration": {
        "type": null,
        "properties": []
      }
    },
    {
      "id": "cecf08a9-c8be-4a4b-a0de-33dd8a62323b",
      "name": "Sonarr",
      "url": "http://192.168.1.22:8989",
      "appearance": {
        "iconUrl": "https://cdn.jsdelivr.net/gh/walkxcode/dashboard-icons/svg/sonarr.svg",
        "appNameStatus": "hidden",
        "positionAppName": "column",
        "lineClampAppName": 1,
        "appNameFontSize": 16
      },
      "network": {
        "enabledStatusChecker": true,
        "statusCodes": [
          "200",
          "301",
          "302",
          "304",
          "307",
          "308"
        ]
      },
      "behaviour": {
        "isOpeningNewTab": true,
        "externalUrl": "https://sonarr.mangrana.tv/"
      },
      "area": {
        "type": "sidebar",
        "properties": {
          "location": "left"
        }
      },
      "shape": {
        "lg": {
          "location": {
            "x": 0,
            "y": 2
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "md": {
          "location": {
            "x": 0,
            "y": 1
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "sm": {
          "location": {
            "x": 1,
            "y": 1
          },
          "size": {
            "width": 1,
            "height": 1
          }
        }
      },
      "integration": {
        "type": "sonarr",
        "properties": [
          {
            "field": "apiKey",
            "type": "private",
            "value": "9746905d4577453fb02dd2aef59ea893"
          }
        ]
      }
    },
    {
      "id": "4170712b-b06a-4452-8c6a-cf8ed0dd3f3e",
      "name": "Docker ",
      "url": "http://192.168.1.22:7575",
      "appearance": {
        "iconUrl": "https://cdn.jsdelivr.net/gh/walkxcode/dashboard-icons/png/docker-moby.png",
        "appNameStatus": "normal",
        "positionAppName": "column",
        "lineClampAppName": 1,
        "appNameFontSize": 16
      },
      "network": {
        "enabledStatusChecker": false,
        "statusCodes": [
          "200",
          "301",
          "302",
          "304",
          "307",
          "308"
        ]
      },
      "behaviour": {
        "isOpeningNewTab": true,
        "externalUrl": "https://mangrana.tv/manage/tools/docker"
      },
      "area": {
        "type": "sidebar",
        "properties": {
          "location": "right"
        }
      },
      "shape": {
        "md": {
          "location": {
            "x": 1,
            "y": 1
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "lg": {
          "location": {
            "x": 1,
            "y": 0
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "sm": {
          "location": {
            "x": 0,
            "y": 1
          },
          "size": {
            "width": 1,
            "height": 1
          }
        }
      },
      "integration": {
        "type": null,
        "properties": []
      }
    },
    {
      "id": "a09e6dd9-8ab4-4638-a152-b17c6fe303b5",
      "name": "Tautulli",
      "url": "http://192.168.1.22:8182",
      "appearance": {
        "iconUrl": "https://cdn.jsdelivr.net/gh/loganmarchione/homelab-svg-assets/assets/tautulli.svg",
        "appNameStatus": "normal",
        "positionAppName": "column",
        "lineClampAppName": 1,
        "appNameFontSize": 16
      },
      "network": {
        "enabledStatusChecker": true,
        "statusCodes": [
          "200",
          "301",
          "302",
          "304",
          "307",
          "308"
        ]
      },
      "behaviour": {
        "isOpeningNewTab": true,
        "externalUrl": "https://tautulli.mangrana.tv"
      },
      "area": {
        "type": "sidebar",
        "properties": {
          "location": "left"
        }
      },
      "shape": {
        "md": {
          "location": {
            "x": 0,
            "y": 2
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "lg": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "sm": {
          "location": {
            "x": 0,
            "y": 2
          },
          "size": {
            "width": 1,
            "height": 1
          }
        }
      },
      "integration": {
        "type": null,
        "properties": []
      }
    },
    {
      "id": "f0951d69-6319-4022-aaca-b9bf03c0e3da",
      "name": "Mail",
      "url": "http://192.168.1.22:21680",
      "appearance": {
        "iconUrl": "https://cdn.jsdelivr.net/gh/walkxcode/dashboard-icons/png/synology-mail-plus.png",
        "appNameStatus": "normal",
        "positionAppName": "column",
        "lineClampAppName": 1,
        "appNameFontSize": 16
      },
      "network": {
        "enabledStatusChecker": true,
        "statusCodes": [
          "200",
          "301",
          "302",
          "304",
          "307",
          "308"
        ]
      },
      "behaviour": {
        "isOpeningNewTab": true,
        "externalUrl": "https://mail.hack3.cat"
      },
      "area": {
        "type": "sidebar",
        "properties": {
          "location": "right"
        }
      },
      "shape": {
        "md": {
          "location": {
            "x": 0,
            "y": 3
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "lg": {
          "location": {
            "x": 0,
            "y": 1
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "sm": {
          "location": {
            "x": 1,
            "y": 1
          },
          "size": {
            "width": 1,
            "height": 1
          }
        }
      },
      "integration": {
        "type": null,
        "properties": []
      }
    }
  ],
  "widgets": [
    {
      "id": "83c676cf-7db0-4b1c-8fd8-4372b6f656a6",
      "type": "calendar",
      "properties": {
        "hideWeekDays": true,
        "showUnmonitored": true,
        "radarrReleaseType": "digitalRelease",
        "fontSize": "md"
      },
      "area": {
        "type": "wrapper",
        "properties": {
          "id": "867bad97-38b3-4904-b214-ad40996ec1c0"
        }
      },
      "shape": {
        "sm": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 2,
            "height": 2
          }
        },
        "md": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 2,
            "height": 2
          }
        },
        "lg": {
          "location": {
            "x": 0,
            "y": 1
          },
          "size": {
            "width": 5,
            "height": 3
          }
        }
      }
    },
    {
      "id": "d12f9e0d-b62d-4f2c-81da-da610e87b505",
      "type": "media-server",
      "properties": {},
      "area": {
        "type": "wrapper",
        "properties": {
          "id": "default"
        }
      },
      "shape": {
        "sm": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 3,
            "height": 2
          }
        },
        "md": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 4,
            "height": 2
          }
        },
        "lg": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 3,
            "height": 2
          }
        }
      }
    },
    {
      "id": "ffa7d50f-a4a0-4a74-9d0f-edd56692a916",
      "type": "torrents-status",
      "properties": {
        "displayCompletedTorrents": false,
        "displayActiveTorrents": true,
        "speedLimitOfActiveTorrents": 10,
        "displayStaleTorrents": false,
        "labelFilterIsWhitelist": true,
        "labelFilter": [],
        "displayRatioWithFilter": true
      },
      "area": {
        "type": "wrapper",
        "properties": {
          "id": "default"
        }
      },
      "shape": {
        "sm": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 2,
            "height": 2
          }
        },
        "md": {
          "location": {
            "x": 0,
            "y": 2
          },
          "size": {
            "width": 6,
            "height": 2
          }
        },
        "lg": {
          "location": {
            "x": 0,
            "y": 2
          },
          "size": {
            "width": 6,
            "height": 3
          }
        }
      }
    },
    {
      "id": "085bf4d8-c051-4b66-8537-88b63c9676a6",
      "type": "media-requests-list",
      "properties": {
        "replaceLinksWithExternalHost": true,
        "openInNewTab": true
      },
      "area": {
        "type": "wrapper",
        "properties": {
          "id": "default"
        }
      },
      "shape": {
        "sm": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 3,
            "height": 2
          }
        },
        "md": {
          "location": {
            "x": 3,
            "y": 4
          },
          "size": {
            "width": 3,
            "height": 2
          }
        },
        "lg": {
          "location": {
            "x": 0,
            "y": 7
          },
          "size": {
            "width": 3,
            "height": 2
          }
        }
      }
    },
    {
      "id": "c850b9b9-6936-4e64-a321-c3745e2630cd",
      "type": "calendar",
      "properties": {
        "hideWeekDays": true,
        "showUnmonitored": false,
        "radarrReleaseType": "inCinemas",
        "fontSize": "xs"
      },
      "area": {
        "type": "wrapper",
        "properties": {
          "id": "default"
        }
      },
      "shape": {
        "sm": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 2,
            "height": 2
          }
        },
        "md": {
          "location": {
            "x": 0,
            "y": 4
          },
          "size": {
            "width": 3,
            "height": 2
          }
        },
        "lg": {
          "location": {
            "x": 0,
            "y": 5
          },
          "size": {
            "width": 6,
            "height": 2
          }
        }
      }
    },
    {
      "id": "915a5400-0272-48af-8178-73784d39ae75",
      "type": "dlspeed",
      "properties": {},
      "area": {
        "type": "wrapper",
        "properties": {
          "id": "default"
        }
      },
      "shape": {
        "sm": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 2,
            "height": 2
          }
        },
        "md": {
          "location": {
            "x": 4,
            "y": 0
          },
          "size": {
            "width": 2,
            "height": 2
          }
        },
        "lg": {
          "location": {
            "x": 0,
            "y": 9
          },
          "size": {
            "width": 2,
            "height": 2
          }
        }
      }
    },
    {
      "id": "497a532c-e5f9-43c2-9f52-11d802cd94c0",
      "type": "calendar",
      "properties": {
        "hideWeekDays": true,
        "showUnmonitored": false,
        "radarrReleaseType": "digitalRelease",
        "fontSize": "xs"
      },
      "area": {
        "type": "wrapper",
        "properties": {
          "id": "admin"
        }
      },
      "shape": {
        "sm": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 2,
            "height": 2
          }
        },
        "md": {
          "location": {
            "x": 4,
            "y": 4
          },
          "size": {
            "width": 2,
            "height": 2
          }
        },
        "lg": {
          "location": {
            "x": 0,
            "y": 2
          },
          "size": {
            "width": 2,
            "height": 2
          }
        }
      }
    },
    {
      "id": "8d1dc0da-920f-4982-878a-3c2da1d79dad",
      "type": "media-requests-list",
      "properties": {
        "replaceLinksWithExternalHost": true,
        "openInNewTab": true
      },
      "area": {
        "type": "wrapper",
        "properties": {
          "id": "admin"
        }
      },
      "shape": {
        "sm": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 3,
            "height": 2
          }
        },
        "md": {
          "location": {
            "x": 0,
            "y": 4
          },
          "size": {
            "width": 4,
            "height": 2
          }
        },
        "lg": {
          "location": {
            "x": 2,
            "y": 2
          },
          "size": {
            "width": 3,
            "height": 2
          }
        }
      }
    },
    {
      "id": "e95c392c-0156-4d07-8e8c-e1a1314307f1",
      "type": "media-server",
      "properties": {},
      "area": {
        "type": "wrapper",
        "properties": {
          "id": "admin"
        }
      },
      "shape": {
        "sm": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 3,
            "height": 2
          }
        },
        "md": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 3,
            "height": 2
          }
        },
        "lg": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 3,
            "height": 2
          }
        }
      }
    },
    {
      "id": "ef037a95-a05f-41b8-b080-3b2cc423774f",
      "type": "dashdot",
      "properties": {
        "dashName": "Servidor",
        "url": "https://hack3.cat",
        "usePercentages": true,
        "columns": 2,
        "graphHeight": 115,
        "graphsOrder": [
          {
            "key": "cpu",
            "subValues": {
              "enabled": true,
              "multiView": false,
              "span": 1
            }
          },
          {
            "key": "ram",
            "subValues": {
              "enabled": true,
              "span": 1
            }
          },
          {
            "key": "network",
            "subValues": {
              "enabled": true,
              "compactView": false,
              "span": 2
            }
          },
          {
            "key": "gpu",
            "subValues": {
              "enabled": false,
              "span": 1
            }
          },
          {
            "key": "storage",
            "subValues": {
              "enabled": false,
              "compactView": false,
              "span": 2,
              "multiView": false
            }
          }
        ]
      },
      "area": {
        "type": "wrapper",
        "properties": {
          "id": "admin"
        }
      },
      "shape": {
        "sm": {
          "location": {
            "x": 0,
            "y": 2
          },
          "size": {
            "width": 2,
            "height": 2
          }
        },
        "md": {
          "location": {
            "x": 3,
            "y": 0
          },
          "size": {
            "width": 3,
            "height": 2
          }
        },
        "lg": {
          "location": {
            "x": 3,
            "y": 0
          },
          "size": {
            "width": 5,
            "height": 2
          }
        }
      }
    },
    {
      "id": "8b946f35-8399-4663-9fa0-7ac8002418f3",
      "type": "torrents-status",
      "properties": {
        "displayCompletedTorrents": false,
        "displayActiveTorrents": true,
        "speedLimitOfActiveTorrents": 10,
        "displayStaleTorrents": true,
        "labelFilterIsWhitelist": true,
        "labelFilter": [],
        "displayRatioWithFilter": true,
        "columnOrdering": true,
        "rowSorting": true,
        "columns": [
          "down",
          "progress"
        ],
        "nameColumnSize": 4
      },
      "area": {
        "type": "wrapper",
        "properties": {
          "id": "admin"
        }
      },
      "shape": {
        "sm": {
          "location": {
            "x": 0,
            "y": 10
          },
          "size": {
            "width": 2,
            "height": 2
          }
        },
        "md": {
          "location": {
            "x": 0,
            "y": 2
          },
          "size": {
            "width": 4,
            "height": 2
          }
        },
        "lg": {
          "location": {
            "x": 5,
            "y": 2
          },
          "size": {
            "width": 5,
            "height": 2
          }
        }
      }
    },
    {
      "id": "6bb47fef-3a3a-4509-8981-d7981ba5e448",
      "type": "dlspeed",
      "properties": {},
      "area": {
        "type": "wrapper",
        "properties": {
          "id": "admin"
        }
      },
      "shape": {
        "sm": {
          "location": {
            "x": 0,
            "y": 2
          },
          "size": {
            "width": 2,
            "height": 2
          }
        },
        "md": {
          "location": {
            "x": 4,
            "y": 2
          },
          "size": {
            "width": 2,
            "height": 2
          }
        },
        "lg": {
          "location": {
            "x": 8,
            "y": 0
          },
          "size": {
            "width": 2,
            "height": 2
          }
        }
      }
    }
  ],
  "settings": {
    "common": {
      "searchEngine": {
        "type": "google",
        "properties": {}
      }
    },
    "customization": {
      "layout": {
        "enabledLeftSidebar": true,
        "enabledRightSidebar": true,
        "enabledDocker": false,
        "enabledPing": true,
        "enabledSearchbar": true
      },
      "pageTitle": "NAS Dashboard⭐️",
      "logoImageUrl": "https://qph.cf2.quoracdn.net/main-qimg-631f6f70ac07c0f46c65d7c6923f0d79",
      "faviconUrl": "https://qph.cf2.quoracdn.net/main-qimg-631f6f70ac07c0f46c65d7c6923f0d79",
      "backgroundImageUrl": "https://source.unsplash.com/featured/",
      "customCss": "",
      "colors": {
        "primary": "red",
        "secondary": "yellow",
        "shade": 7
      },
      "appOpacity": 70,
      "gridstack": {
        "columnCountSmall": 3,
        "columnCountMedium": 6,
        "columnCountLarge": 10
      },
      "backgroundImageAttachment": "fixed",
      "backgroundImageRepeat": "no-repeat",
      "backgroundImageSize": "cover",
      "metaTitle": "NAS Control"
    },
    "access": {
      "allowGuests": false
    }
  }
}